# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

__all__ = ('TC',
           'TestLoader',
           'main',
           )

from unittest import TestCase, TestSuite, TestLoader, main #@UnusedImport

class TC(TestCase):
    def tf(self):
        eq = self.failUnlessEqual
        ist = self.failUnless
        isf = self.failIf
        ex = self.failUnlessRaises
        return eq, ist, isf, ex
